/* CSS Document */

#karma_overlay 			{ display: none; top:0px; left: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 1000000; background: url(/wp-content/themes/mdi/assets/images/orangeoverlay.png); }
#karma_overlay_inner 	{ max-width: 1200px; margin: 100px auto;}
#karma_overaly_button	{  }

#karma_overlay h1,
#karma_overlay p 		{ color: #ffffff; max-width: 400px; padding:20px; font-size:16px;}
#karma_overlay a 		{ color: #ffffff; text-decoration: underline;}
#karma_overlay h1 		{ font-size:50px;}
